VITETRIS(6)

NAME
vitetris - The game of tetris

DESCRIPTION
vitetris 0.59.1 (20201226)

-nomenu
    Skip menus.

-hiscores
    Print highscore list and exit.

-hiscores FILE
    Read and add highscore entries from FILE.

-js0 DEVNAME
    Joystick device name (e.g. /dev/js0).

-js1 DEVNAME
    Second joystick device name.

-listen PORT
    Listen for connections on port PORT.

-connect HOSTNAME:PORT

Connect to HOSTNAME on PORT.
    HOSTNAME may be an IP address.

-connect PORT
    Connect to localhost on PORT.

-name NAME
    Identify yourself as NAME when connecting to other players.

-help
    Print this help and exit.

-help game
    List game options and exit.

-help term
    List terminal options and exit.

-?, -h [ARG]
    Same as -help ARG (if ARG isn't a number).

Options may also be given as option=ARG, --option=ARG etc.

Highscores are saved in ~/.vitetris, and in /var/games/vitetris-hiscores if it exists and is writable.